.page1-img1,
.page2-img1,
.page2-img2,
.page5-img1,
.page3-img1,
.image-wrapper {behavior: url(js/PIE.htc); position:relative;}

.thumbs li img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); }
.selected img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important; }


.sf-menu ul li {
    margin-left: 13px;
    width: 84%;
}